#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Thu May 07 18:38:27 UTC 2020
maven-metadata-repository.jboss.org.xml.lastUpdated=1588876707903
maven-metadata-gluu.xml.lastUpdated=1588876703061
maven-metadata-bouncycastle.xml.error=Could not transfer metadata org.gluu\:oxtrust-api-server\:4.2.0-SNAPSHOT/maven-metadata.xml from/to bouncycastle (https\://repo2.maven.org/maven2/org/bouncycastle)\: repo2.maven.org\: Name or service not known
maven-metadata-build.shibboleth.net.xml.lastUpdated=1588876703075
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-mavencentral.xml.error=
maven-metadata-build.shibboleth.net.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1588876703093
maven-metadata-bouncycastle.xml/@default-bouncycastle-https\://repo2.maven.org/maven2/org/bouncycastle/.lastUpdated=1587386759194
